<?xml version="1.0" encoding="UTF-8"?>
<panel title="Player Transfer Panel">
<layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>
<boolean id="should_force_refresh" value="true"/>
<properties version="1.0">
<colour name="bergkamp" red="215" green="35" blue="6" />
</properties>
<container class="horizontal_adaptive_container" offset="0" inset="0" gap="0">
  <container offset="0" inset="0" gap="0" title="Personal Details" default_width="-1">
  <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true"/>
  <layout class="arrange_horizontal_attachment" layout="-1" offset="0"/>
    <container class="vertical_adaptive_container" offset="0" default_width="-1">
    <layout class="arrange_horizontal_attachment"  offset="0" gap="3"/>
	<container class="tabbed_container" id="Mtmd" default_item="ppip" default_height="-1" priority="1" save_current_state="true">
            <!--position data-->
            <widget class="player_positions_indicator_panel" id="ppip" file="bergkamp player positions indicator horizontal" >
	    <translation id="title" translation_id="230082" type="use" value="Positions" />
            </widget>
            <!--Contract-->
            <widget class="player_contract_panel" id="pcon5" file="bergkamp player contract small" title="Contract">
            <translation id="title" translation_id="230163" type="use" value="Contract" />
              <record id="object_property">
                <integer id="get_property" value="objt"/>
                <integer id="set_property" value="objt"/>
              </record>
            </widget>
            <!--Transfer Info-->
            <widget class="player_transfer_information_small_panel" id="ptri" file="bergkamp player transfer information small" late_loading="true">
            <translation id="title" translation_id="316646" type="use" value="Transfer Info" />
               <record id="object_property">
                 <integer id="get_property" value="objt"/>
                 <integer id="set_property" value="objt"/>
               </record>
            </widget>
            <!--Report-->
            <widget class="player_scout_reports_panel" id="psc" file="bergkamp player scout reports" title="Report">
            <translation id="title" translation_id="335267" type="use" value="Report[COMMENT: scout report panel box heading]" />
              <record id="object_property">
                 <integer id="get_property" value="objt"/>
                 <integer id="set_property" value="objt"/>
              </record>
            </widget>
            <!--Training-->
            <widget class="player_training_panel" id="plIN" file="bergkamp player training" title="Training">
            <translation id="title" translation_id="257327" type="use" value="Training[COMMENT: scout report panel box heading]" />
              <record id="object_property">
                 <integer id="get_property" value="objt"/>
                 <integer id="set_property" value="objt"/>
              </record>
            </widget>
	</container>
    </container>
  </container>
</container>
</panel>






